[HEADER]
GROOVES_NUMBER=36

[GROOVE_0]
NAME=suzuka-mrbls1
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_1]
NAME=suzuka-mrbls2
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_2]
NAME=suzuka-mrbls3
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_3]
NAME=suzuka-mrbls4
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_4]
NAME=suzuka-mrbls5
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_5]
NAME=suzuka-mrbls6
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_6]
NAME=suzuka-mrbls7
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_7]
NAME=suzuka-mrbls8
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_8]
NAME=suzuka-mrbls9
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_9]
NAME=suzuka-mrbls10
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_10]
NAME=suzuka-mrbls11
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_11]
NAME=suzuka-mrbls12
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_12]
NAME=suzuka-mrbls13
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_13]
NAME=suzuka-mrbls14
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_14]
NAME=suzuka-mrbls15
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_15]
NAME=suzuka-mrbls16
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_16]
NAME=suzuka-mrbls17
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_17]
NAME=suzuka-mrbls18
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_18]
NAME=suzuka-mrbls19
MIN=0.2
MAX=0.7
MULT=1

[GROOVE_19]
NAME=GROOVEMAIN
MIN=0.4
MAX=0.9
MULT=1

[GROOVE_20]
NAME=GROOVEMAIN_001
MIN=0.4
MAX=0.9
MULT=1

[GROOVE_21]
NAME=GROOVEMAIN_002
MIN=0.4
MAX=0.9
MULT=1

[GROOVE_22]
NAME=GROOVEMAIN_003
MIN=0.4
MAX=0.9
MULT=1

[GROOVE_23]
NAME=GROOVEMAIN_004
MIN=0.4
MAX=0.9
MULT=1

[GROOVE_24]
NAME=GROOVEMAIN_005
MIN=0.4
MAX=0.9
MULT=1

[GROOVE_25]
NAME=GROOVEMAIN_006
MIN=0.4
MAX=0.9
MULT=1

[GROOVE_26]
NAME=GROOVEMAIN_007
MIN=0.4
MAX=0.9
MULT=1

[GROOVE_27]
NAME=GROOVEMAIN_008
MIN=0.4
MAX=0.9
MULT=1

[GROOVE_28]
NAME=GROOVEMAIN_009
MIN=0.4
MAX=0.9
MULT=1

[GROOVE_29]
NAME=SKIDS1
MIN=0.2
MAX=0.8
MULT=1

[GROOVE_30]
NAME=SKIDS2
MIN=0.2
MAX=0.8
MULT=1

[GROOVE_31]
NAME=SKIDS3
MIN=0.2
MAX=0.8
MULT=1

[GROOVE_32]
NAME=SKIDS4
MIN=0.2
MAX=0.8
MULT=1

[GROOVE_33]
NAME=SKIDS5
MIN=0.2
MAX=0.8
MULT=1

[GROOVE_34]
NAME=SKIDS6
MIN=0.2
MAX=0.8
MULT=1

[GROOVE_35]
NAME=SKIDS9
MIN=0.2
MAX=0.8
MULT=1

